You are here

Upgrade Opsview 2.12 to higher versions

2 posts / 0 new
Last post
dhani
dhani's picture
Upgrade Opsview 2.12 to higher versions

Currently we using Opsview community version 2.12 on SLES UNIX platform. Can i upgrade our Opsview monitoring system to higher versions, please give us the steps for the upgrade of Opsview 2.12 to higher versions.

smarsh
smarsh's picture
Not easily; i would recommend

Not easily; i would recommend installing Opsview Core and performing a migration.